<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Registro</title>
</head>
<body>
    <div>

        <label>Nueva <span>Cuenta</span></label>
        <div>
            <label for="usuario">Usuario:</label>
            <input type="text" id="usuario">
        </div>
        <div>
            <label for="contrasena">Contraseña:</label>
            <input type="password" id="contrasena">
        </div>
        <div>
            <label>Pais:</label>
            <select>
                <option value="">Elegir país</option>
                <option value="">Perú</option>
                <option value="">Chile</option>
                <option value="">Ecuador</option>
                <option value="">Bolivia</option>
                <option value="">Venezuela</option>
                <option value="">Argentina</option>
                <option value="">Uruguay</option>
                <option value="">Brasil</option>
                <option value="">Colombia</option>
                <option value="">Paraguay</option>
            </select>
        </div>
        <div>
            <label>Genero:</label>
            <input type="radio" name="sexo">F
            <input type="radio" name="sexo">M
        </div>
        <div>
            <label>Acepto recibir publicidad.</label>
            <input type="checkbox">
        </div>
            <button>CONFIRMAR</button>
    </div>
    <section>
        
    </section>
    <img src="./media/video_34678.jpg" alt="yahoo">
    <a href="http://estadisticafim.uni.edu.pe/">OERA FIM</a>
    <ul>
        <li>Pedro</li>
        <li>Pedro</li>
        <li>Pedro</li>
        <li>Pedro</li>
        <li>Pedro</li>
        <li>Pedro</li>
        <li>Pedro</li>
    </ul>
    <ol>
        <li>Juan</li>
        <li>Juan</li>
        <li>Juan</li>
        <li>Juan</li>
        <li>Juan</li>
        <li>Juan</li>
        <li>Juan</li>
    </ol>
    <table>
        <thead>
            <th>Compañía</th>
            <th>Contacto</th>
        </thead>
        <tbody>
            <tr>
                <td>AJE</td>
                <td>Maria Juana</td>
            </tr>
            <tr>
                <td>Coca Cola</td>
                <td>Romeo Juanes</td>
            </tr>
        </tbody>
    </table>
</body>
</html>